viewport.window.width:                            1792
viewport.window.height:                           1088
viewport.playfield.PLAYING.x:                     36
viewport.playfield.PLAYING.y:                     32
viewport.playfield.PLAYING.width:                 1344
viewport.playfield.PLAYING.height:                1088
viewport.playfield.MAIN.x:                        0
viewport.playfield.MAIN.y:                        0
viewport.playfield.MAIN.width:                    1416
viewport.playfield.MAIN.height:                   1024

game.panel.level_name.x:                          50
game.panel.level_name.y:                          20
game.panel.level_name.align:                       left
game.panel.level_name.valign:                      top
game.panel.level_name.chars:                       -1
game.panel.level_name.font:                        font.text_2
game.panel.level_name.draw_masked:                 true
game.panel.level_name.draw_order:                  0
game.panel.level_name.class:                       none
game.panel.level_name.style:                       none
game.panel.level_author.x:                         -1
game.panel.level_author.y:                         -1
game.panel.level_author.align:                     left
game.panel.level_author.valign:                    top
game.panel.level_author.chars:                     -1
game.panel.level_author.font:                      font.text_2
game.panel.level_author.draw_masked:               true
game.panel.level_author.draw_order:                0
game.panel.level_author.class:                     none
game.panel.level_author.style:                     none

#CUSTOMELEMENTS(1-256)                             

game.tile_size:                                   64

include:                                           01_game.conf
include:                                           02_menu.conf
include:                                           03_anim.conf
include:                                           04_unused.conf

custom_1:                                          sand.png
custom_1.tile_size:                                64
custom_1.xpos:                                     0
custom_1.ypos:                                     0
custom_1.frames:                                   64
custom_1.frames_per_line:                          6
custom_1.anim_mode:                                tiled
custom_1.CRUMBLED:                                 crumbled24.png
custom_1.CRUMBLED.tile_size:                       64
custom_1.CRUMBLED.xpos:                            0
custom_1.CRUMBLED.ypos:                            0
custom_1.CRUMBLED.frames:                          1
custom_1.CRUMBLED.border_size:                     8
custom_1.CRUMBLED.style:                           accurate_borders,inner_corners
custom_1.CRUMBLED.class:                           sand
custom_1.digging.left:                             sand.png
custom_1.digging.left.tile_size:                   64
custom_1.digging.left.xpos:                        0
custom_1.digging.left.ypos:                        13
custom_1.digging.left.frames:                      8
custom_1.digging.left.delay:                       1
custom_1.digging.left.anim_mode:                   linear
custom_1.digging.right:                            sand.png
custom_1.digging.right.tile_size:                  64
custom_1.digging.right.xpos:                       8
custom_1.digging.right.ypos:                       13
custom_1.digging.right.frames:                     8
custom_1.digging.right.delay:                      1
custom_1.digging.right.anim_mode:                  linear,reverse
custom_1.digging.up:                               sand.png
custom_1.digging.up.tile_size:                     64
custom_1.digging.up.xpos:                          0
custom_1.digging.up.ypos:                          12
custom_1.digging.up.frames:                        8
custom_1.digging.up.delay:                         1
custom_1.digging.up.anim_mode:                     linear
custom_1.digging.down:                             sand.png
custom_1.digging.down.tile_size:                   64
custom_1.digging.down.xpos:                        8
custom_1.digging.down.ypos:                        12
custom_1.digging.down.frames:                      8
custom_1.digging.down.anim_mode:                   linear
custom_1.digging.left.CRUMBLED:                    sand.png
custom_1.digging.left.CRUMBLED.tile_size:          64
custom_1.digging.left.CRUMBLED.xpos:               0
custom_1.digging.left.CRUMBLED.ypos:               15
custom_1.digging.left.CRUMBLED.frames:             8
custom_1.digging.left.CRUMBLED.delay:              1
custom_1.digging.left.CRUMBLED.anim_mode:          linear
custom_1.digging.left.CRUMBLED.class:              sand
custom_1.digging.right.CRUMBLED:                   sand.png
custom_1.digging.right.CRUMBLED.tile_size:         64
custom_1.digging.right.CRUMBLED.xpos:              8
custom_1.digging.right.CRUMBLED.ypos:              15
custom_1.digging.right.CRUMBLED.frames:            8
custom_1.digging.right.CRUMBLED.delay:             1
custom_1.digging.right.CRUMBLED.anim_mode:         linear,reverse
custom_1.digging.right.CRUMBLED.class:             sand
custom_1.digging.up.CRUMBLED:                      sand.png
custom_1.digging.up.CRUMBLED.tile_size:            64
custom_1.digging.up.CRUMBLED.xpos:                 0
custom_1.digging.up.CRUMBLED.ypos:                 14
custom_1.digging.up.CRUMBLED.frames:               8
custom_1.digging.up.CRUMBLED.delay:                1
custom_1.digging.up.CRUMBLED.anim_mode:            linear
custom_1.digging.up.CRUMBLED.class:                sand
custom_1.digging.down.CRUMBLED:                    sand.png
custom_1.digging.down.CRUMBLED.tile_size:          64
custom_1.digging.down.CRUMBLED.xpos:               8
custom_1.digging.down.CRUMBLED.ypos:               14
custom_1.digging.down.CRUMBLED.frames:             8
custom_1.digging.down.CRUMBLED.delay:              1
custom_1.digging.down.CRUMBLED.anim_mode:          linear
custom_1.digging.down.CRUMBLED.class:              sand
custom_1.PREVIEW:                                  sand.png
custom_1.PREVIEW.xpos:                             8
custom_1.PREVIEW.ypos:                             16
custom_1.EDITOR:                                   sand.png
custom_1.EDITOR.xpos:                              8
custom_1.EDITOR.ypos:                              16
custom_2:                                          64falling.png
custom_2.tile_size:                                64
custom_2.xpos:                                     0
custom_2.ypos:                                     0
custom_2.frames:                                   1
custom_2.falling:                                  64falling.png
custom_2.falling.tile_size:                        64
custom_2.falling.xpos:                             0
custom_2.falling.ypos:                             0
custom_2.falling.frames:                           1
custom_2.moving.left:                              64falling.png
custom_2.moving.left.tile_size:                    64
custom_2.moving.left.xpos:                         0
custom_2.moving.left.ypos:                         0
custom_2.moving.left.frames:                       36
custom_2.moving.left.anim_mode:                    reverse
custom_2.moving.right:                             64falling.png
custom_2.moving.right.tile_size:                   64
custom_2.moving.right.xpos:                        0
custom_2.moving.right.ypos:                        0
custom_2.moving.right.frames:                      36
custom_2.pushing.left:                             64falling.png
custom_2.pushing.left.tile_size:                   64
custom_2.pushing.left.xpos:                        10
custom_2.pushing.left.ypos:                        7
custom_2.pushing.left.frames:                      8
custom_2.pushing.left.anim_mode:                   reverse
custom_2.pushing.right:                            64falling.png
custom_2.pushing.right.tile_size:                  64
custom_2.pushing.right.xpos:                       10
custom_2.pushing.right.ypos:                       7
custom_2.pushing.right.frames:                     8
custom_2.exploding:                                transacid.png
custom_2.exploding.tile_size:                      64
custom_2.exploding.xpos:                           0
custom_2.exploding.ypos:                           0
custom_2.exploding.frames:                         12
custom_2.exploding.delay:                          4                        
custom_2.EDITOR:                                   64falling.png
custom_2.EDITOR.xpos:                              0
custom_2.EDITOR.ypos:                              0
custom_3:                                          64gems.png
custom_3.tile_size:                                64
custom_3.xpos:                                     0
custom_3.y:                                        192
custom_3.frames:                                   54
custom_3.delay:                                    2
custom_3.EDITOR:                                   64gems.png
custom_3.EDITOR.xpos:                              0
custom_3.EDITOR.ypos:                              3
custom_3.moving.right:                             64gems.png
custom_3.moving.right.tile_size:                   64
custom_3.moving.right.xpos:                        0
custom_3.moving.right.ypos:                        3
custom_3.moving.right.frames:                      54
custom_3.moving.right.anim_mode:                   reverse
custom_3.moving.left:                              64gems.png
custom_3.moving.left.tile_size:                    64
custom_3.moving.left.xpos:                         0
custom_3.moving.left.ypos:                         3
custom_3.moving.left.frames:                       54
custom_3.falling:                                  64gems.png
custom_3.falling.tile_size:                        64
custom_3.falling.xpos:                             0
custom_3.falling.ypos:                             3
custom_3.falling.frames:                           1
custom_3.collecting:                               64gems.png
custom_3.collecting.tile_size:                     64
custom_3.collecting.xpos:                          14
custom_3.collecting.ypos:                          5
custom_3.collecting.frames:                        8
custom_3.collecting.anim_mode:                     linear
custom_3.exploding:                                64gems.png
custom_3.exploding.xpos:                           0
custom_3.exploding.ypos:                           3
custom_3.exploding.frames:                         12
custom_3.exploding.delay:                          2
custom_3.exploding.anim_mode:                      linear
custom_3.EDITOR:                                   64gems.png
custom_3.EDITOR.xpos:                              0
custom_3.EDITOR.ypos:                              3
custom_4:                                          64gems.png
custom_4.tile_size:                                64
custom_4.xpos:                                     0
custom_4.ypos:                                     0
custom_4.frames:                                   50
custom_4.delay:                                    4
custom_4.moving.right:                             64gems.png
custom_4.moving.right.tile_size:                   64
custom_4.moving.right.xpos:                        0
custom_4.moving.right.ypos:                        0
custom_4.moving.right.frames:                      50
custom_4.moving.right.anim_mode:                   reverse
custom_4.moving.left:                              64gems.png
custom_4.moving.left.tile_size:                    64
custom_4.moving.left.xpos:                         0
custom_4.moving.left.ypos:                         0
custom_4.moving.left.frames:                       50
custom_4.falling:                                  64gems.png
custom_4.falling.tile_size:                        64
custom_4.falling.xpos:                             0
custom_4.falling.ypos:                             0
custom_4.falling.frames:                           1
custom_4.collecting:                               64gems.png
custom_4.collecting.tile_size:                     64
custom_4.collecting.xpos:                          10
custom_4.collecting.ypos:                          2
custom_4.collecting.frames:                        8
custom_4.collecting.delay:                         1
custom_4.collecting.anim_mode:                     linear
custom_4.EDITOR:                                   64gems.png
custom_4.EDITOR.xpos:                              0
custom_4.EDITOR.ypos:                              0
custom_5:                                          bombs.png
custom_5.tile_size:                                64
custom_5.xpos:                                     0
custom_5.ypos:                                     0
custom_5.frames:                                   1
custom_5.pushing.right:                            bombs.png
custom_5.pushing.right.tile_size:                  64
custom_5.pushing.right.xpos:                       0
custom_5.pushing.right.ypos:                       0
custom_5.pushing.right.frames:                     18
custom_5.pushing.left:                             bombs.png
custom_5.pushing.left.tile_size:                   64
custom_5.pushing.left.xpos:                        0
custom_5.pushing.left.ypos:                        0
custom_5.pushing.left.frames:                      18
custom_5.pushing.left.anim_mode:                   reverse
custom_5.moving.right:                             bombs.png
custom_5.moving.right.tile_size:                   64
custom_5.moving.right.xpos:                        0
custom_5.moving.right.ypos:                        0
custom_5.moving.right.frames:                      18
custom_5.moving.right.delay:                       2
custom_5.moving.left:                              bombs.png
custom_5.moving.left.tile_size:                    64
custom_5.moving.left.xpos:                         0
custom_5.moving.left.ypos:                         0
custom_5.moving.left.frames:                       18
custom_5.moving.left.delay:                        2
custom_5.moving.left.anim_mode:                    reverse
custom_5.falling:                                  bombs.png
custom_5.falling.tile_size:                        64
custom_5.falling.xpos:                             0
custom_5.falling.ypos:                             0
custom_5.falling.frames:                           1
custom_5.EDITOR:                                   bombs.png
custom_5.EDITOR.xpos:                              0
custom_5.EDITOR.ypos:                              0
custom_6:                                          64falling.png
custom_6.tile_size:                                64
custom_6.xpos:                                     0
custom_6.ypos:                                     4
custom_6.frames:                                   1
custom_6:                                          64falling.png
custom_6.tile_size:                                64
custom_6.xpos:                                     0
custom_6.ypos:                                     4
custom_6.frames:                                   1

custom_6.pushing.right:                            64falling.png
custom_6.pushing.right.tile_size:                  64
custom_6.pushing.right.xpos:                       0
custom_6.pushing.right.ypos:                       4
custom_6.pushing.right.frames:                     12
custom_6.pushing.right.offset:                     128
custom_6.pushing.left:                             64falling.png
custom_6.pushing.left.tile_size:                   64
custom_6.pushing.left.xpos:                        0
custom_6.pushing.left.ypos:                        6
custom_6.pushing.left.frames:                      12
custom_6.pushing.left.anim_mode:                   reverse
custom_6.moving.right:                             64falling.png
custom_6.moving.right.tile_size:                   64
custom_6.moving.right.xpos:                        0
custom_6.moving.right.ypos:                        4
custom_6.moving.right.frames:                      36
custom_6.moving.left:                              64falling.png
custom_6.moving.left.tile_size:                    64
custom_6.moving.left.xpos:                         0
custom_6.moving.left.ypos:                         4
custom_6.moving.left.frames:                       36
custom_6.moving.left.anim_mode:                    reverse
custom_6.falling:                                  64falling.png
custom_6.falling.tile_size:                        64
custom_6.falling.xpos:                             0
custom_6.falling.ypos:                             4
custom_6.falling.frames:                           1
custom_6.EDITOR:                                   64falling.png
custom_6.EDITOR.xpos:                              0
custom_6.EDITOR.ypos:                              4
custom_7:                                          64falling.png
custom_7.tile_size:                                64
custom_7.xpos:                                     12
custom_7.ypos:                                     6
custom_7.frames:                                   16
custom_7.delay:                                    2
custom_7.anim_mode:                                linear
custom_7.EDITOR:                                   64falling.png
custom_7.EDITOR.xpos:                              4
custom_7.EDITOR.ypos:                              7
custom_8:                                          64gems.png
custom_8.tile_size:                                64
custom_8.xpos:                                     2
custom_8.ypos:                                     6
custom_8.frames:                                   16
custom_8.anim_mode:                                linear
custom_8.EDITOR:                                   64gems.png
custom_8.EDITOR.xpos:                              13
custom_8.EDITOR.ypos:                              6
custom_9:                                          CE_num.png
custom_9.xpos:                                     8
custom_9.ypos:                                     0
custom_9.frames:                                   1
custom_10:                                         CE_num.png
custom_10.xpos:                                    9
custom_10.ypos:                                    0
custom_10.frames:                                  1
custom_11:                                         CE_num.png
custom_11.xpos:                                    10
custom_11.ypos:                                    0
custom_11.frames:                                  1
custom_12:                                         CE_num.png
custom_12.xpos:                                    11
custom_12.ypos:                                    0
custom_12.frames:                                  1
custom_13:                                         CE_num.png
custom_13.xpos:                                    12
custom_13.ypos:                                    0
custom_13.frames:                                  1
custom_14:                                         CE_num.png
custom_14.xpos:                                    13
custom_14.ypos:                                    0
custom_14.frames:                                  1
custom_15:                                         CE_num.png
custom_15.xpos:                                    14
custom_15.ypos:                                    0
custom_15.frames:                                  1
custom_16:                                         CE_num.png
custom_16.xpos:                                    15
custom_16.ypos:                                    0
custom_16.frames:                                  1
custom_17:                                         CE_num.png
custom_17.xpos:                                    0
custom_17.ypos:                                    1
custom_17.frames:                                  1
custom_18:                                         CE_num.png
custom_18.xpos:                                    1
custom_18.ypos:                                    1
custom_18.frames:                                  1
custom_19:                                         CE_num.png
custom_19.xpos:                                    2
custom_19.ypos:                                    1
custom_19.frames:                                  1
custom_20:                                         64barrel.png
custom_20.tile_size:                               64
custom_20.xpos:                                    7
custom_20.ypos:                                    1
custom_20.frames:                                  1
custom_20.CRUMBLED:                                sand.png
custom_20.CRUMBLED.tile_size:                      64
custom_20.CRUMBLED.xpos:                           0
custom_20.CRUMBLED.ypos:                           16
custom_20.CRUMBLED.frames:                         1
custom_20.CRUMBLED.border_size:                    0
custom_20.CRUMBLED.style:                          accurate_borders
custom_20.CRUMBLED.class:                          custom_20
custom_20.exploding:                               64barrel.png
custom_20.exploding.tile_size:                     64
custom_20.exploding.xpos:                          0
custom_20.exploding.ypos:                          2
custom_20.exploding.frames:                        12
custom_20.exploding.delay:                         2
custom_20.exploding.anim_mode:                     linear
custom_21:                                         64ham.png
custom_21.tile_size:                               64
custom_21.xpos:                                    0
custom_21.ypos:                                    2
custom_21.frames:                                  16
custom_21.EDITOR:                                  64ham.png
custom_21.EDITOR.xpos:                             0
custom_21.EDITOR.ypos:                             1
custom_22:                                         64ham.png
custom_22.tile_size:                               64
custom_22.xpos:                                    0
custom_22.ypos:                                    1
custom_22.frames:                                  10
custom_22.delay:                                   2
custom_22.EDITOR:                                  64ham.png
custom_22.EDITOR.xpos:                             5
custom_22.EDITOR.ypos:                             1
custom_23:                                         64ham.png
custom_23.tile_size:                               64
custom_23.xpos:                                    0
custom_23.ypos:                                    0
custom_23.frames:                                  10
custom_23.delay:                                   2
custom_23.EDITOR:                                  64ham.png
custom_23.EDITOR.xpos:                             5
custom_23.EDITOR.ypos:                             0
custom_24:                                         CE_num.png
custom_24.xpos:                                    7
custom_24.ypos:                                    1
custom_24.frames:                                  1
custom_25:                                         64ham.png 
custom_25.tile_size:                               64
custom_25.xpos:                                    10
custom_25.ypos:                                    1
custom_25.frames:                                  10
custom_25.delay:                                   2
custom_25.EDITOR:                                  64ham.png
custom_25.EDITOR.xpos:                             15
custom_25.EDITOR.ypos:                             1
custom_26:                                         64ham.png
custom_26.tile_size:                               64
custom_26.xpos:                                    10
custom_26.ypos:                                    0
custom_26.frames:                                  10
custom_26.delay:                                   2
custom_26.EDITOR:                                  64ham.png
custom_26.EDITOR.xpos:                             15
custom_26.EDITOR.ypos:                             0
custom_27:                                         CE_num.png
custom_27.xpos:                                    14
custom_27.ypos:                                    1
custom_27.frames:                                  1 
custom_28:                                         64dispenser.png
custom_28.tile_size:                               64
custom_28.xpos:                                    0
custom_28.ypos:                                    0
custom_28.frames:                                  1
custom_29:                                         64dispenser.png
custom_29.tile_size:                               64
custom_29.name:                                    disp_active
custom_29.xpos:                                    0
custom_29.ypos:                                    2
custom_29.frames:                                  16
custom_29.delay:                                   4
custom_29.anim_mode:                               linear
custom_30:                                         64dispenser.png
custom_30.tile_size:                               64
custom_30.xpos:                                    0
custom_30.ypos:                                    0
custom_30.frames:                                  8
custom_30.delay:                                   4
custom_30.anim_mode:                               linear,reverse
custom_31:                                         64dispenser.png
custom_31.tile_size:                               64
custom_31.name:                                    rockspitting1
custom_31.xpos:                                    8
custom_31.ypos:                                    0
custom_31.frames:                                  8
custom_31.delay:                                   4
custom_31.anim_mode:                               linear
custom_31.EDITOR:                                  64dispenser.png
custom_31.EDITOR.xpos:                             12
custom_31.EDITOR.ypos:                             0
custom_32:                                         64dispenser.png
custom_32.tile_size:                               64
custom_32.name:                                    rockspitting2
custom_32.xpos:                                    8
custom_32.ypos:                                    1
custom_32.frames:                                  8
custom_32.delay:                                   4
custom_32.anim_mode:                               linear                             
custom_32.EDITOR:                                  64dispenser.png
custom_32.EDITOR.xpos:                             12
custom_32.EDITOR.ypos:                             1
custom_33:                                         64ce_explo.png
custom_33.tile_size:                               64
custom_33.xpos:                                    0
custom_33.ypos:                                    1
custom_33.frames:                                  1
custom_33.exploding:                               64ce_explo.png
custom_33.exploding.tile_size:                     64
custom_33.exploding.xpos:                          0
custom_33.exploding.ypos:                          0
custom_33.exploding.frames:                        40
custom_33.exploding.anim_mode:                     linear
custom_34:                                         empty_old.png
custom_34.tile_size:                               64
custom_34.xpos:                                    0
custom_34.ypos:                                    0
custom_34.frames:                                  1
custom_34.EDITOR:                                  editor_32.png
custom_34.EDITOR.xpos:                             11
custom_34.EDITOR.ypos:                             1                           
custom_35:                                         64ham.png
custom_35.tile_size:                               64
custom_35.xpos:                                    16
custom_35.ypos:                                    2
custom_35.frames:                                  1
custom_36:                                         64ham.png
custom_36.tile_size:                               64
custom_36.xpos:                                    16
custom_36.ypos:                                    2
custom_36.frames:                                  4
custom_36.delay:                                   2
custom_36.anim_mode:                               linear
custom_37:                                         64wall.png
custom_37.tile_size:                               64
custom_37.xpos:                                    9
custom_37.ypos:                                    1
custom_37.frames:                                  1
custom_37.EDITOR:                                  64wall.png
custom_37.EDITOR.xpos:                             10
custom_37.EDITOR.ypos:                             6
custom_38:                                         sand_yr.png
custom_38.tile_size:                               64
custom_38.xpos:                                    0
custom_38.ypos:                                    0
custom_38.frames:                                  64
custom_38.frames_per_line:                         8
custom_38.anim_mode:                               tiled
custom_38.CRUMBLED:                                crumbled24.png
custom_38.CRUMBLED.tile_size:                      64
custom_38.CRUMBLED.xpos:                           1
custom_38.CRUMBLED.ypos:                           0
custom_38.CRUMBLED.frames:                         1
custom_38.CRUMBLED.border_size:                    9
custom_38.CRUMBLED.style:                          accurate_borders,inner_corners
custom_38.CRUMBLED.class:                          sand
custom_38.PREVIEW:                                 sand_yr.png
custom_38.PREVIEW.xpos:                            5
custom_38.PREVIEW.ypos:                            16
custom_38.digging.left:                            sand_yr.png
custom_38.digging.left.tile_size:                  64
custom_38.digging.left.xpos:                       8
custom_38.digging.left.ypos:                       1
custom_38.digging.left.frames:                     8
custom_38.digging.left.delay:                      1
custom_38.digging.left.anim_mode:                  linear
custom_38.digging.right:                           sand_yr.png
custom_38.digging.right.tile_size:                 64
custom_38.digging.right.xpos:                      8
custom_38.digging.right.ypos:                      9
custom_38.digging.right.frames:                    8
custom_38.digging.right.delay:                     1
custom_38.digging.right.anim_mode:                 linear,reverse
custom_38.digging.up:                              sand_yr.png
custom_38.digging.up.tile_size:                    64
custom_38.digging.up.xpos:                         8
custom_38.digging.up.ypos:                         0
custom_38.digging.up.frames:                       8
custom_38.digging.up.delay:                        1
custom_38.digging.up.anim_mode:                    linear
custom_38.digging.down:                            sand_yr.png
custom_38.digging.down.tile_size:                  64
custom_38.digging.down.xpos:                       8
custom_38.digging.down.ypos:                       8
custom_38.digging.down.frames:                     8
custom_38.digging.down.anim_mode:                  linear
custom_38.digging.left.CRUMBLED:                   sand_yr.png
custom_38.digging.left.CRUMBLED.tile_size:         64
custom_38.digging.left.CRUMBLED.xpos:              8
custom_38.digging.left.CRUMBLED.ypos:              3
custom_38.digging.left.CRUMBLED.frames:            8
custom_38.digging.left.CRUMBLED.delay:             1
custom_38.digging.left.CRUMBLED.anim_mode:         linear
custom_38.digging.left.CRUMBLED.class:             sand
custom_38.digging.right.CRUMBLED:                  sand_yr.png
custom_38.digging.right.CRUMBLED.tile_size:        64
custom_38.digging.right.CRUMBLED.xpos:             8
custom_38.digging.right.CRUMBLED.ypos:             11
custom_38.digging.right.CRUMBLED.frames:           8
custom_38.digging.right.CRUMBLED.delay:            1
custom_38.digging.right.CRUMBLED.anim_mode:        linear,reverse
custom_38.digging.right.CRUMBLED.class:            sand
custom_38.digging.up.CRUMBLED:                     sand_yr.png
custom_38.digging.up.CRUMBLED.tile_size:           64
custom_38.digging.up.CRUMBLED.xpos:                8
custom_38.digging.up.CRUMBLED.ypos:                2
custom_38.digging.up.CRUMBLED.frames:              8
custom_38.digging.up.CRUMBLED.delay:               1
custom_38.digging.up.CRUMBLED.anim_mode:           linear
custom_38.digging.up.CRUMBLED.class:               sand
custom_38.digging.down.CRUMBLED:                   sand_yr.png
custom_38.digging.down.CRUMBLED.tile_size:         64
custom_38.digging.down.CRUMBLED.xpos:              8
custom_38.digging.down.CRUMBLED.ypos:              10
custom_38.digging.down.CRUMBLED.frames:            8
custom_38.digging.down.CRUMBLED.delay:             1
custom_38.digging.down.CRUMBLED.anim_mode:         linear
custom_38.digging.down.CRUMBLED.class:             sand

custom_39:                                         sand_yr.png
custom_39.tile_size:                               64
custom_39.xpos:                                    0
custom_39.ypos:                                    8
custom_39.frames:                                  64
custom_39.frames_per_line:                         8
custom_39.anim_mode:                               tiled
custom_39.CRUMBLED:                                crumbled24.png
custom_39.CRUMBLED.tile_size:                      64
custom_39.CRUMBLED.xpos:                           2
custom_39.CRUMBLED.ypos:                           0
custom_39.CRUMBLED.frames:                         1
custom_39.CRUMBLED.border_size:                    9
custom_39.CRUMBLED.style:                          accurate_borders,inner_corners
custom_39.CRUMBLED.class:                          sand
custom_39.PREVIEW:                                 sand_yr.png
custom_39.PREVIEW.xpos:                            6
custom_39.PREVIEW.ypos:                            16
custom_39.digging.left:                            sand_yr.png
custom_39.digging.left.tile_size:                  64
custom_39.digging.left.xpos:                       8
custom_39.digging.left.ypos:                       5
custom_39.digging.left.frames:                     8
custom_39.digging.left.delay:                      1
custom_39.digging.left.anim_mode:                  linear
custom_39.digging.right:                           sand_yr.png
custom_39.digging.right.tile_size:                 64
custom_39.digging.right.xpos:                      8
custom_39.digging.right.ypos:                      13
custom_39.digging.right.frames:                    8
custom_39.digging.right.delay:                     1
custom_39.digging.right.anim_mode:                 linear,reverse
custom_39.digging.up:                              sand_yr.png
custom_39.digging.up.tile_size:                    64
custom_39.digging.up.xpos:                         8
custom_39.digging.up.ypos:                         4
custom_39.digging.up.frames:                       8
custom_39.digging.up.delay:                        1
custom_39.digging.up.anim_mode:                    linear
custom_39.digging.down:                            sand_yr.png
custom_39.digging.down.tile_size:                  64
custom_39.digging.down.xpos:                       8
custom_39.digging.down.ypos:                       12
custom_39.digging.down.frames:                     8
custom_39.digging.down.anim_mode:                  linear
custom_39.digging.left.CRUMBLED:                   sand_yr.png
custom_39.digging.left.CRUMBLED.tile_size:         64
custom_39.digging.left.CRUMBLED.xpos:              8
custom_39.digging.left.CRUMBLED.ypos:              7
custom_39.digging.left.CRUMBLED.frames:            8
custom_39.digging.left.CRUMBLED.delay:             1
custom_39.digging.left.CRUMBLED.anim_mode:         linear
custom_39.digging.left.CRUMBLED.class:             sand
custom_39.digging.right.CRUMBLED:                  sand_yr.png
custom_39.digging.right.CRUMBLED.tile_size:        64
custom_39.digging.right.CRUMBLED.xpos:             8
custom_39.digging.right.CRUMBLED.ypos:             15
custom_39.digging.right.CRUMBLED.frames:           8
custom_39.digging.right.CRUMBLED.delay:            1
custom_39.digging.right.CRUMBLED.anim_mode:        linear,reverse
custom_39.digging.right.CRUMBLED.class:            sand
custom_39.digging.up.CRUMBLED:                     sand_yr.png
custom_39.digging.up.CRUMBLED.tile_size:           64
custom_39.digging.up.CRUMBLED.xpos:                8
custom_39.digging.up.CRUMBLED.ypos:                6
custom_39.digging.up.CRUMBLED.frames:              8
custom_39.digging.up.CRUMBLED.delay:               1
custom_39.digging.up.CRUMBLED.anim_mode:           linear
custom_39.digging.up.CRUMBLED.class:               sand
custom_39.digging.down.CRUMBLED:                   sand_yr.png
custom_39.digging.down.CRUMBLED.tile_size:         64
custom_39.digging.down.CRUMBLED.xpos:              8
custom_39.digging.down.CRUMBLED.ypos:              14
custom_39.digging.down.CRUMBLED.frames:            8
custom_39.digging.down.CRUMBLED.delay:             1
custom_39.digging.down.CRUMBLED.anim_mode:         linear
custom_39.digging.down.CRUMBLED.class:             sand
custom_40:                                         editor_32.png
custom_40.xpos:                                    9
custom_40.ypos:                                    1
custom_40.frames:                                  1
custom_40.anim_mode:                               linear
custom_40.EDITOR:                                  editor_32.png
custom_40.EDITOR.xpos:                             10
custom_40.EDITOR.ypos:                             1
custom_41:                                         editor_32.png
custom_41.xpos:                                    0
custom_41.ypos:                                    2
custom_41.frames:                                  1
custom_41.EDITOR:                                  editor_32.png
custom_41.EDITOR.xpos:                             0
custom_41.EDITOR.ypos:                             2
custom_41.CRUMBLED:                                64wall.png
custom_41.CRUMBLED.tile_size:                      64
custom_41.CRUMBLED.xpos:                           0
custom_41.CRUMBLED.ypos:                           0
custom_41.CRUMBLED.frames:                         2
custom_41.CRUMBLED.border_size:                    0
custom_41.CRUMBLED.style:                          accurate_borders,inner_corners
custom_41.CRUMBLED.class:                          sand
custom_42:                                         editor_32.png
custom_42.xpos:                                    1
custom_42.ypos:                                    2
custom_42.frames:                                  1
custom_42.crumbled_like:                           custom_41
custom_42.EDITOR:                                  editor_32.png
custom_42.EDITOR.xpos:                             1
custom_42.EDITOR.ypos:                             2
custom_43:                                         editor_32.png
custom_43.xpos:                                    2
custom_43.ypos:                                    2
custom_43.frames:                                  1
custom_43.crumbled_like:                           custom_41
custom_43.EDITOR:                                  editor_32.png
custom_43.EDITOR.xpos:                             2
custom_43.EDITOR.ypos:                             2
custom_44:                                         editor_32.png
custom_44.xpos:                                    3
custom_44.ypos:                                    2
custom_44.frames:                                  1
custom_44.crumbled_like:                           custom_41
custom_44.EDITOR:                                  editor_32.png
custom_44.EDITOR.xpos:                             3
custom_44.EDITOR.ypos:                             2
custom_45:                                         editor_32.png
custom_45.xpos:                                    4
custom_45.ypos:                                    2
custom_45.frames:                                  1
custom_45.crumbled_like:                           custom_41
custom_45.EDITOR:                                  editor_32.png
custom_45.EDITOR.xpos:                             4
custom_45.EDITOR.ypos:                             2
custom_46:                                         editor_32.png
custom_46.xpos:                                    5
custom_46.ypos:                                    2
custom_46.frames:                                  1
custom_46.crumbled_like:                           custom_41
custom_46.EDITOR:                                  editor_32.png
custom_46.EDITOR.xpos:                             5
custom_46.EDITOR.ypos:                             2
custom_47:                                         CE_num.png
custom_47.xpos:                                    14
custom_47.ypos:                                    2
custom_47.frames:                                  1
custom_48:                                         CE_num.png
custom_48.xpos:                                    15
custom_48.ypos:                                    2
custom_48.frames:                                  1
custom_49:                                         CE_num.png
custom_49.xpos:                                    0
custom_49.ypos:                                    3
custom_49.frames:                                  1
custom_50:                                         64gems.png
custom_50.xpos:                                    0
custom_50.ypos:                                    21
custom_50.frames:                                  16
custom_50.delay:                                   1
custom_50.anim_mode:                               linear
custom_50.EDITOR:                                  64gems.png
custom_50.EDITOR.xpos:                             7
custom_50.EDITOR.ypos:                             21
custom_50.EDITOR.frames:                           1
custom_51:                                         64barrel.png
custom_51.tile_size:                               64
custom_51.xpos:                                    0
custom_51.ypos:                                    0
custom_51.frames:                                  8
custom_51.delay:                                   2
custom_51.anim_mode:                               linear
custom_51.EDITOR:                                  64barrel.png
custom_51.EDITOR.xpos:                             3
custom_51.EDITOR.ypos:                             0
custom_52:                                         64barrel.png
custom_52.tile_size:                               64
custom_52.xpos:                                    0
custom_52.ypos:                                    1
custom_52.frames:                                  8
custom_52.delay:                                   2
custom_52.anim_mode:                               linear
custom_52.EDITOR:                                  64barrel.png
custom_52.EDITOR.xpos:                             3
custom_52.EDITOR.ypos:                             1
custom_53:                                         64barrel.png
custom_53.tile_size:                               64
custom_53.xpos:                                    8
custom_53.ypos:                                    0
custom_53.frames:                                  8
custom_53.delay:                                   2
custom_53.anim_mode:                               linear
custom_53.EDITOR:                                  64barrel.png
custom_53.EDITOR.xpos:                             11
custom_53.EDITOR.ypos:                             0
custom_54:                                         64barrel.png
custom_54.tile_size:                               64
custom_54.xpos:                                    8
custom_54.ypos:                                    1
custom_54.frames:                                  8
custom_54.delay:                                   2
custom_54.anim_mode:                               linear
custom_54.EDITOR:                                  64barrel.png
custom_54.EDITOR.xpos:                             11
custom_54.EDITOR.ypos:                             1
custom_55:                                         64player.png
custom_55.tile_size:                               64
custom_55.xpos:                                    20
custom_55.ypos:                                    0
custom_55.frames:                                  1
custom_56:                                         64ce_explo.png
custom_56.tile_size:                               64
custom_56.xpos:                                    0
custom_56.ypos:                                    0
custom_56.frames:                                  40
custom_56.anim_mode:                               linear
custom_56.EDITOR:                                  64ce_explo.png
custom_56.EDITOR.xpos:                             19
custom_56.EDITOR.ypos:                             0
custom_57:                                         CE_num.png
custom_57.xpos:                                    8
custom_57.ypos:                                    3
custom_57.frames:                                  1
custom_58:                                         CE_num.png
custom_58.xpos:                                    9
custom_58.ypos:                                    3
custom_58.frames:                                  1
custom_59:                                         CE_num.png
custom_59.xpos:                                    10
custom_59.ypos:                                    3
custom_59.frames:                                  1
custom_63:                                         64elevator.png
custom_63.tile_size:                               64
custom_63.xpos:                                    0
custom_63.ypos:                                    8
custom_63.frames:                                  2
custom_63.anim_mode:                               ce_value
custom_63.crumbled_like:                           custom_197
custom_64:                                         64elevator.png
custom_64.tile_size:                               64
custom_64.xpos:                                    0
custom_64.ypos:                                    8
custom_64.frames:                                  2
custom_64.anim_mode:                               ce_value
custom_64.crumbled_like:                           custom_197
custom_65:                                         CE_num.png
custom_65.xpos:                                    0
custom_65.ypos:                                    4
custom_65.frames:                                  1
custom_66:                                         CE_num.png
custom_66.xpos:                                    1
custom_66.ypos:                                    4
custom_66.frames:                                  1
custom_67:                                         64player.png
custom_67.tile_size:                               64
custom_67.xpos:                                    20
custom_67.ypos:                                    0
custom_67.frames:                                  1     
custom_68:                                         empty_280.png
custom_68.tile_size:                               64                              
custom_68.xpos:                                    0
custom_68.ypos:                                    0
custom_68.frames:                                  294
custom_68.anim_mode:                               tiled
custom_68.EDITOR:                                  editor_32.png
custom_68.EDITOR.xpos:                             10
custom_68.EDITOR.ypos:                             2
custom_68.EDITOR.frames:                           1
custom_69:                                         anim/acid3.png
custom_69.tile_size:                               64
custom_69.xpos:                                    0
custom_69.ypos:                                    0
custom_69.frames:                                  29
custom_69.delay:                                   2
custom_69.EDITOR:                                  editor_32.png
custom_69.EDITOR.xpos:                             14
custom_69.EDITOR.ypos:                             1
custom_69.EDITOR.frames:                           1
custom_70:                                         anim/poolsides.png
custom_70.tile_size:                               64
custom_70.xpos:                                    1
custom_70.ypos:                                    0
custom_70.frames:                                  1
custom_71:                                         empty_old.png
custom_71.tile_size:                               64
custom_71.xpos:                                    0
custom_71.ypos:                                    0
custom_71.frames:                                  1
custom_71.EDITOR:                                  editor_32.png
custom_71.EDITOR.xpos:                             12
custom_71.EDITOR.ypos:                             1
custom_71.EDITOR.frames:                           1
custom_72:                                         empty_old.png
custom_72.tile_size:                               64
custom_72.xpos:                                    0
custom_72.ypos:                                    0
custom_72.frames:                                  1
custom_72.EDITOR:                                  editor_32.png
custom_72.EDITOR.xpos:                             13
custom_72.EDITOR.ypos:                             1
custom_72.EDITOR.frames:                           1
custom_73:                                         anim/poolsides.png
custom_73.tile_size:                               64
custom_73.xpos:                                    0
custom_73.ypos:                                    0
custom_73.frames:                                  1
custom_74:                                         CE_num.png
custom_74.xpos:                                    9
custom_74.ypos:                                    4
custom_74.frames:                                  1
custom_75:                                         CE_num.png
custom_75.xpos:                                    10
custom_75.ypos:                                    4
custom_75.frames:                                  1
custom_76:                                         CE_num.png
custom_76.xpos:                                    11
custom_76.ypos:                                    4
custom_76.frames:                                  1
custom_77:                                         crwall2.png
custom_77.tile_size:                               64
custom_77.xpos:                                    0
custom_77.ypos:                                    0
custom_77.frames:                                  8
custom_77.anim_mode:                               random_static
custom_77.CRUMBLED:                                crwall2.png
custom_77.CRUMBLED.tile_size:                      64
custom_77.CRUMBLED.xpos:                           8
custom_77.CRUMBLED.ypos:                           0
custom_77.CRUMBLED.frames:                         1
custom_77.CRUMBLED.border_size:                    8
custom_77.CRUMBLED.style:                          accurate_borders
custom_77.CRUMBLED.class:                          sand
custom_77.EDITOR:                                  crwall2.png
custom_77.EDITOR.tile_size:                        64
custom_77.EDITOR.xpos:                             9
custom_77.EDITOR.ypos:                             0
custom_78:                                         CE_num.png
custom_78.xpos:                                    13
custom_78.ypos:                                    4
custom_78.frames:                                  1
custom_79:                                         CE_num.png
custom_79.xpos:                                    14
custom_79.ypos:                                    4
custom_79.frames:                                  1
custom_80:                                         64crumb.png
custom_80.tile_size:                               64
custom_80.xpos:                                    0
custom_80.ypos:                                    0
custom_80.frames:                                  8
custom_80.delay:                                   4
custom_80.anim_mode:                               linear
custom_80.EDITOR:                                  64crumb.png
custom_80.EDITOR.xpos:                             16
custom_80.EDITOR.ypos:                             0
custom_81:                                         crwall2.png
custom_81.tile_size:                               64
custom_81.xpos:                                    0
custom_81.ypos:                                    1
custom_81.frames:                                  14
custom_81.delay:                                   4
custom_81.anim_mode:                               linear
custom_81.EDITOR:                                  crwall2.png
custom_81.EDITOR.xpos:                             1
custom_81.EDITOR.ypos:                             0  
custom_82:                                         crwall2.png
custom_82.tile_size:                               64
custom_82.xpos:                                    0
custom_82.ypos:                                    2
custom_82.frames:                                  14
custom_82.delay:                                   4
custom_82.anim_mode:                               linear
custom_83:                                         CE_num.png
custom_83.xpos:                                    2
custom_83.ypos:                                    5
custom_83.frames:                                  1
custom_85:                                         CE_num.png
custom_85.xpos:                                    4
custom_85.ypos:                                    5
custom_85.frames:                                  1
custom_86:                                         CE_num.png
custom_86.xpos:                                    5
custom_86.ypos:                                    5
custom_86.frames:                                  1
custom_87:                                         CE_num.png
custom_87.xpos:                                    6
custom_87.ypos:                                    5
custom_87.frames:                                  1
custom_88:                                         CE_num.png
custom_88.xpos:                                    7
custom_88.ypos:                                    5
custom_88.frames:                                  1
custom_89:                                         CE_num.png
custom_89.xpos:                                    8
custom_89.ypos:                                    5
custom_89.frames:                                  1
custom_89.anim_mode:                               ce_value
custom_89.crumbled_like:                           custom_197
custom_90:                                         CE_num.png
custom_90.xpos:                                    9
custom_90.ypos:                                    5
custom_90.frames:                                  1
custom_90.anim_mode:                               ce_value
custom_90.crumbled_like:                           custom_197
custom_91:                                         CE_num.png
custom_91.xpos:                                    10
custom_91.ypos:                                    5
custom_91.frames:                                  1
custom_92:                                         CE_num.png
custom_92.xpos:                                    11
custom_92.ypos:                                    5
custom_92.frames:                                  1
custom_93:                                         CE_num.png
custom_93.xpos:                                    12
custom_93.ypos:                                    5
custom_93.frames:                                  1
custom_94:                                         CE_num.png
custom_94.xpos:                                    13
custom_94.ypos:                                    5
custom_94.frames:                                  1
custom_95:                                         CE_num.png
custom_95.xpos:                                    14
custom_95.ypos:                                    5
custom_95.frames:                                  1
custom_96:                                         CE_num.png
custom_96.xpos:                                    15
custom_96.ypos:                                    5
custom_96.frames:                                  8
custom_96.delay:                                   2
custom_96.anim_mode:                               linear
custom_97:                                         64elevator.png
custom_97.tile_size:                               64
custom_97.name:                                    elevatorreset
custom_97.xpos:                                    0
custom_97.ypos:                                    11
custom_97.frames:                                  16
custom_97.anim_mode:                               linear
custom_97.EDITOR:                                  64elevator.png
custom_97.EDITOR.xpos:                             9
custom_97.EDITOR.ypos:                             11
custom_98:                                         64elevator.png
custom_98.tile_size:                               64
custom_98.xpos:                                    0
custom_98.ypos:                                    0
custom_98.frames:                                  1
custom_98.moving.down:                             64elevator.png
custom_98.moving.down.tile_size:                   64
custom_98.moving.down.xpos:                        0
custom_98.moving.down.ypos:                        0
custom_98.moving.down.frames:                      8
custom_98.moving.down.anim_mode:                   reverse
custom_99:                                         CE_num.png
custom_99.xpos:                                    2
custom_99.ypos:                                    6
custom_99.frames:                                  1
custom_100:                                        64elevator.png
custom_100.name:                                   elevator_sensor3
custom_100.tile_size:                              64
custom_100.xpos:                                   11
custom_100.ypos:                                   8
custom_100.frames:                                 1
custom_100.crumbled_like:                          steelwall
custom_100.EDITOR:                                 64elevator.png
custom_100.EDITOR.xpos:                            3
custom_100.EDITOR.ypos:                            8
custom_101:                                        64elevator.png
custom_101.tile_size:                              64
custom_101.name:                                   rock_appearing
custom_101.xpos:                                   0
custom_101.ypos:                                   1
custom_101.frames:                                 16
custom_101.anim_mode:                              linear
custom_101.EDITOR:                                 64elevator.png
custom_101.EDITOR.xpos:                            9
custom_101.EDITOR.ypos:                            1
custom_102:                                        64elevator.png
custom_102.tile_size:                              64
custom_102.name:                                   bomb_appearing
custom_102.xpos:                                   0
custom_102.ypos:                                   4
custom_102.frames:                                 16
custom_102.anim_mode:                              linear
custom_102.EDITOR:                                 64elevator.png
custom_102.EDITOR.xpos:                            9
custom_102.EDITOR.ypos:                            4
custom_103:                                        64elevator.png
custom_103.tile_size:                              64
custom_103.name:                                   barrel_appearing
custom_103.xpos:                                   0
custom_103.ypos:                                   6
custom_103.frames:                                 16
custom_103.anim_mode:                              linear
custom_103.EDITOR:                                 64elevator.png
custom_103.EDITOR.xpos:                            9
custom_103.EDITOR.ypos:                            6
custom_104:                                        64elevator.png
custom_104.tile_size:                              64
custom_104.name:                                   player_appearing
custom_104.xpos:                                   0
custom_104.ypos:                                   9
custom_104.frames:                                 16
custom_104.anim_mode:                              linear
custom_104.EDITOR:                                 64elevator.png
custom_104.EDITOR.xpos:                            9
custom_104.EDITOR.ypos:                            9
custom_105:                                        64elevator.png
custom_105.tile_size:                              64
custom_105.name:                                   rockelev_disappearing
custom_105.xpos:                                   0
custom_105.ypos:                                   2
custom_105.frames:                                 16
custom_105.anim_mode:                              linear
custom_105.EDITOR:                                 64elevator.png
custom_105.EDITOR.xpos:                            8
custom_105.EDITOR.ypos:                            2
custom_106:                                        64elevator.png
custom_106.tile_size:                              64
custom_106.name:                                   bombelev_disappearing
custom_106.xpos:                                   0
custom_106.ypos:                                   5
custom_106.frames:                                 16
custom_106.anim_mode:                              linear
custom_106.EDITOR:                                 64elevator.png
custom_106.EDITOR.xpos:                            9
custom_106.EDITOR.ypos:                            5
custom_107:                                        64elevator.png
custom_107.tile_size:                              64
custom_107.name:                                   barrelelev_disappearing
custom_107.xpos:                                   0
custom_107.ypos:                                   7
custom_107.frames:                                 16
custom_107.anim_mode:                              linear
custom_107.EDITOR:                                 64elevator.png
custom_107.EDITOR.xpos:                            9
custom_107.EDITOR.ypos:                            7
custom_108:                                        64elevator.png
custom_108.tile_size:                              64
custom_108.name:                                   playerelev_disappearing
custom_108.xpos:                                   0
custom_108.ypos:                                   10
custom_108.frames:                                 16
custom_108.anim_mode:                              linear
custom_108.EDITOR:                                 64elevator.png
custom_108.EDITOR.xpos:                            9
custom_108.EDITOR.ypos:                            10
custom_109:                                        64elevator.png
custom_109.tile_size:                              64
custom_109.name:                                   elev_disappearing
custom_109.xpos:                                   0
custom_109.ypos:                                   3
custom_109.frames:                                 16
custom_109.anim_mode:                              linear
custom_109.EDITOR:                                 64elevator.png
custom_109.EDITOR.xpos:                            9
custom_109.EDITOR.ypos:                            3 
custom_110:                                        64elevator.png
custom_110.tile_size:                              64
custom_110.name:                                   chainhoist
custom_110.xpos:                                   8
custom_110.ypos:                                   0
custom_110.frames:                                 1
custom_111:                                        64elevator.png
custom_111.tile_size:                              64
custom_111.name:                                   chainhoistactivedown
custom_111.xpos:                                   8
custom_111.ypos:                                   0
custom_111.frames:                                 8
custom_111.delay:                                  1
custom_111.anim_mode:                              reverse
custom_112:                                        64elevator.png
custom_112.tile_size:                              64
custom_112.name:                                   chainhoistactivedown
custom_112.xpos:                                   8
custom_112.ypos:                                   0
custom_112.frames:                                 8
custom_112.delay:                                  1
custom_113:                                        64elevator.png
custom_113.name:                                   elevator_sensor1
custom_113.tile_size:                              64
custom_113.xpos:                                   0
custom_113.ypos:                                   8
custom_113.frames:                                 2
custom_113.anim_mode:                              ce_value
custom_113.crumbled_like:                          wall
custom_114:                                        64elevator.png
custom_114.name:                                   elevator_sensor2
custom_114.tile_size:                              64
custom_114.xpos:                                   8
custom_114.ypos:                                   8
custom_114.frames:                                 1
custom_114.anim_mode:                              ce_value
custom_115:                                        CE_num.png
custom_115.xpos:                                   2
custom_115.ypos:                                   7
custom_115.frames:                                 1
custom_116:                                        CE_num.png
custom_116.xpos:                                   3
custom_116.ypos:                                   7
custom_116.frames:                                 1
custom_117:                                        64elevator.png
custom_117.tile_size:                              64
custom_117.xpos:                                   11
custom_117.ypos:                                   8
custom_117.frames:                                 1
custom_117.crumbled_like:                          steelwall
custom_117.EDITOR:                                 64elevator.png
custom_117.EDITOR.xpos:                            4
custom_117.EDITOR.ypos:                            8 
custom_118:                                        64elevator.png
custom_118.name:                                   elevator_sensor3
custom_118.tile_size:                              64
custom_118.xpos:                                   11
custom_118.ypos:                                   8
custom_118.frames:                                 1
custom_118.crumbled_like:                          steelwall
custom_118.EDITOR:                                 64elevator.png
custom_118.EDITOR.xpos:                            5
custom_118.EDITOR.ypos:                            8 
custom_119:                                        64elevator.png
custom_119.name:                                   elevator_sensor3
custom_119.tile_size:                              64
custom_119.xpos:                                   11
custom_119.ypos:                                   8
custom_119.frames:                                 1
custom_119.crumbled_like:                          steelwall
custom_119.EDITOR:                                 64elevator.png
custom_119.EDITOR.xpos:                            6
custom_119.EDITOR.ypos:                            8
custom_120:                                        64elevator.png
custom_120.xpos:                                   11
custom_120.ypos:                                   8
custom_120.frames:                                 1
custom_120.crumbled_like:                          steelwall
custom_120.EDITOR:                                 64elevator.png
custom_120.EDITOR.xpos:                            7
custom_120.EDITOR.ypos:                            8
custom_121:                                        CE_num.png
custom_121.xpos:                                   8
custom_121.ypos:                                   7
custom_121.frames:                                 1
custom_122:                                        CE_num.png
custom_122.xpos:                                   9
custom_122.ypos:                                   7
custom_122.frames:                                 1
custom_123:                                        CE_num.png
custom_123.xpos:                                   10
custom_123.ypos:                                   7
custom_123.frames:                                 1
custom_124:                                        CE_num.png
custom_124.xpos:                                   11
custom_124.ypos:                                   7
custom_124.frames:                                 1
custom_125:                                        CE_num.png
custom_125.xpos:                                   12
custom_125.ypos:                                   7
custom_124.frames:                                 1
custom_126:                                        CE_num.png
custom_126.xpos:                                   13
custom_126.ypos:                                   7
custom_126.frames:                                 1
custom_127:                                        CE_num.png
custom_127.xpos:                                   14
custom_127.ypos:                                   7
custom_127.frames:                                 1
custom_128:                                        CE_num.png
custom_128.xpos:                                   15
custom_128.ypos:                                   7
custom_128.frames:                                 1
custom_133:                                        CE_num.png
custom_133.xpos:                                   4
custom_133.ypos:                                   8
custom_133.frames:                                 1
custom_134:                                        CE_num.png
custom_134.xpos:                                   5
custom_134.ypos:                                   8
custom_134.frames:                                 1
custom_135:                                        CE_num.png
custom_135.xpos:                                   6
custom_135.ypos:                                   8
custom_135.frames:                                 1
custom_136:                                        CE_num.png
custom_136.xpos:                                   7
custom_136.ypos:                                   8
custom_136.frames:                                 1
custom_141:                                        CE_num.png
custom_141.xpos:                                   12
custom_141.ypos:                                   8
custom_141.frames:                                 1
custom_142:                                        CE_num.png
custom_142.xpos:                                   13
custom_142.ypos:                                   8
custom_142.frames:                                 1
custom_143:                                        CE_num.png
custom_143.xpos:                                   14
custom_143.ypos:                                   8
custom_143.frames:                                 1
custom_144:                                        CE_num.png
custom_144.xpos:                                   15
custom_144.ypos:                                   8
custom_144.frames:                                 1
custom_145:                                        CE_num.png
custom_145.xpos:                                   0
custom_145.ypos:                                   9
custom_145.frames:                                 1
custom_146:                                        CE_num.png
custom_146.xpos:                                   1
custom_146.ypos:                                   9
custom_146.frames:                                 1
custom_147:                                        CE_num.png
custom_147.xpos:                                   2
custom_147.ypos:                                   9
custom_147.frames:                                 1
custom_148:                                        CE_num.png
custom_148.xpos:                                   3
custom_148.ypos:                                   9
custom_148.frames:                                 1
custom_149:                                        CE_num.png
custom_149.xpos:                                   4
custom_149.ypos:                                   9
custom_149.frames:                                 1
custom_150:                                        CE_num.png
custom_150.xpos:                                   5
custom_150.ypos:                                   9
custom_150.frames:                                 1
custom_151:                                        CE_num.png
custom_151.xpos:                                   6
custom_151.ypos:                                   9
custom_151.frames:                                 1
custom_152:                                        CE_num.png
custom_152.xpos:                                   7
custom_152.ypos:                                   9
custom_152.frames:                                 1
custom_153:                                        CE_num.png
custom_153.xpos:                                   8
custom_153.ypos:                                   9
custom_153.frames:                                 1
custom_154:                                        CE_num.png
custom_154.xpos:                                   9
custom_154.ypos:                                   9
custom_154.frames:                                 1
custom_155:                                        CE_num.png
custom_155.xpos:                                   10
custom_155.ypos:                                   9
custom_155.frames:                                 1
custom_156:                                        CE_num.png
custom_156.xpos:                                   11
custom_156.ypos:                                   9
custom_156.frames:                                 1
custom_157:                                        CE_num.png
custom_157.xpos:                                   12
custom_157.ypos:                                   9
custom_157.frames:                                 1
custom_158:                                        CE_num.png
custom_158.xpos:                                   13
custom_158.ypos:                                   9
custom_158.frames:                                 1
custom_159:                                        CE_num.png
custom_159.xpos:                                   14
custom_159.ypos:                                   9
custom_159.frames:                                 1
custom_160:                                        64bug.png
custom_160.tile_size:                              64
custom_160.xpos:                                   0
custom_160.ypos:                                   2
custom_160.frames:                                 32
custom_160.delay:                                  4
custom_160.anim_mode:                              pingpong
custom_161:                                        CE_num.png
custom_161.xpos:                                   0
custom_161.ypos:                                   10
custom_161.frames:                                 1
custom_162:                                        ship.png
custom_162.tile_size:                              64
custom_162.xpos:                                   0
custom_162.ypos:                                   0
custom_162.frames:                                 32
custom_162.delay:                                  4
custom_162.anim_mode:                              pingpong
custom_163:                                        CE_num.png
custom_163.xpos:                                   2
custom_163.ypos:                                   10
custom_163.frames:                                 1
custom_164:                                        CE_num.png
custom_164.xpos:                                   3
custom_164.ypos:                                   10
custom_164.frames:                                 1
custom_165:                                        CE_num.png
custom_165.xpos:                                   4
custom_165.ypos:                                   10
custom_165.frames:                                 1
custom_166:                                        CE_num.png
custom_166.xpos:                                   5
custom_166.ypos:                                   10
custom_166.frames:                                 1
custom_167:                                        CE_num.png
custom_167.xpos:                                   6
custom_167.ypos:                                   10
custom_167.frames:                                 1
custom_168:                                        CE_num.png
custom_168.xpos:                                   7
custom_168.ypos:                                   10
custom_168.frames:                                 1
custom_169:                                        CE_num.png
custom_169.xpos:                                   8
custom_169.ypos:                                   10
custom_169.frames:                                 1
custom_170:                                        CE_num.png
custom_170.xpos:                                   9
custom_170.ypos:                                   10
custom_170.frames:                                 1
custom_171:                                        CE_num.png
custom_171.xpos:                                   10
custom_171.ypos:                                   10
custom_171.frames:                                 1
custom_172:                                        CE_num.png
custom_172.xpos:                                   11
custom_172.ypos:                                   10
custom_172.frames:                                 1
custom_173:                                        CE_num.png
custom_173.xpos:                                   12
custom_173.ypos:                                   10
custom_173.frames:                                 1
custom_174:                                        CE_num.png
custom_174.xpos:                                   13
custom_174.ypos:                                   10
custom_174.frames:                                 1
custom_175:                                        CE_num.png
custom_175.xpos:                                   14
custom_175.ypos:                                   10
custom_175.frames:                                 1
custom_176:                                        CE_num.png
custom_176.xpos:                                   15
custom_176.ypos:                                   10
custom_176.frames:                                 1
custom_177:                                        CE_num.png
custom_177.xpos:                                   0
custom_177.ypos:                                   11
custom_177.frames:                                 1
custom_178:                                        CE_num.png
custom_178.xpos:                                   1
custom_178.ypos:                                   11
custom_178.frames:                                 1
custom_179:                                        CE_num.png
custom_179.xpos:                                   2
custom_179.ypos:                                   11
custom_179.frames:                                 1
custom_180:                                        CE_num.png
custom_180.xpos:                                   3
custom_180.ypos:                                   11
custom_180.frames:                                 1
custom_181:                                        CE_num.png
custom_181:                                        CE_num.png
custom_181.xpos:                                   4
custom_181.ypos:                                   11
custom_181.frames:                                 1
custom_182:                                        CE_num.png
custom_182.xpos:                                   5
custom_182.ypos:                                   11
custom_182.frames:                                 1
custom_183:                                        CE_num.png
custom_183.xpos:                                   6
custom_183.ypos:                                   11
custom_183.frames:                                 1
custom_184:                                        CE_num.png
custom_184.xpos:                                   7
custom_184.ypos:                                   11
custom_184.frames:                                 1
custom_185:                                        explobig.png
custom_185.tile_size:                              64
custom_185.xpos:                                   0
custom_185.ypos:                                   0
custom_185.offset:                                 192
custom_185.frames:                                 1
custom_185.delay:                                  1
custom_185.anim_mode:                              linear
custom_185.EDITOR:                                 editor_32.png
custom_185.EDITOR.xpos:                            0
custom_185.EDITOR.ypos:                            1
custom_186:                                        explobig.png
custom_186.tile_size:                              64
custom_186.xpos:                                   1
custom_186.ypos:                                   0
custom_186.offset:                                 192
custom_186.frames:                                 1
custom_186.delay:                                  1
custom_186.anim_mode:                              linear
custom_186.EDITOR:                                 editor_32.png
custom_186.EDITOR.xpos:                            1
custom_186.EDITOR.ypos:                            1
custom_187:                                        explobig.png
custom_187.tile_size:                              64
custom_187.xpos:                                   2
custom_187.ypos:                                   0
custom_187.offset:                                 192
custom_187.frames:                                 1
custom_187.delay:                                  1
custom_187.anim_mode:                              linear
custom_187.EDITOR:                                 editor_32.png
custom_187.EDITOR.xpos:                            2
custom_187.EDITOR.ypos:                            1
custom_189:                                        explobig.png
custom_189.tile_size:                              64
custom_189.xpos:                                   0
custom_189.ypos:                                   1
custom_189.offset:                                 192
custom_189.frames:                                 1
custom_189.delay:                                  1
custom_189.anim_mode:                              linear
custom_189.EDITOR:                                 editor_32.png
custom_189.EDITOR.xpos:                            3
custom_189.EDITOR.ypos:                            1
custom_190:                                        explobig.png
custom_190.tile_size:                              64
custom_190.xpos:                                   1
custom_190.ypos:                                   1
custom_190.offset:                                 192
custom_190.frames:                                 1
custom_190.delay:                                  1
custom_190.anim_mode:                              linear
custom_190.EDITOR:                                 editor_32.png
custom_190.EDITOR.xpos:                            4
custom_190.EDITOR.ypos:                            1
custom_191:                                        explobig.png
custom_191.tile_size:                              64
custom_191.xpos:                                   2
custom_191.ypos:                                   1
custom_191.offset:                                 192
custom_191.frames:                                 1
custom_191.delay:                                  1
custom_191.anim_mode:                              linear
custom_191.EDITOR:                                 editor_32.png
custom_191.EDITOR.xpos:                            5
custom_191.EDITOR.ypos:                            1
custom_193:                                        explobig.png
custom_193.tile_size:                              64
custom_193.xpos:                                   0
custom_193.ypos:                                   2
custom_193.offset:                                 192
custom_193.frames:                                 1
custom_193.delay:                                  1
custom_193.anim_mode:                              linear
custom_193.EDITOR:                                 editor_32.png
custom_193.EDITOR.xpos:                            6
custom_193.EDITOR.ypos:                            1
custom_194:                                        explobig.png
custom_194.tile_size:                              64
custom_194.xpos:                                   1
custom_194.ypos:                                   2
custom_194.offset:                                 192
custom_194.frames:                                 1
custom_194.delay:                                  1
custom_194.anim_mode:                              linear
custom_194.EDITOR:                                 editor_32.png
custom_194.EDITOR.xpos:                            7
custom_194.EDITOR.ypos:                            1
custom_195:                                        explobig.png
custom_195.tile_size:                              64
custom_195.xpos:                                   2
custom_195.ypos:                                   2
custom_195.offset:                                 192
custom_195.frames:                                 1
custom_195.delay:                                  1
custom_195.anim_mode:                              linear
custom_195.EDITOR:                                 editor_32.png
custom_195.EDITOR.xpos:                            8
custom_195.EDITOR.ypos:                            1
custom_196:                                        CE_num.png
custom_196.xpos:                                   3
custom_196.ypos:                                   12
custom_196.frames:                                 1
custom_197:                                        64wall.png
custom_197.tile_size:                              64
custom_197.xpos:                                   0
custom_197.ypos:                                   6
custom_197.frames:                                 16
custom_197.anim_mode:                              tiled
custom_197.CRUMBLED:                               64wall.png
custom_197.CRUMBLED.tile_size:                     64
custom_197.CRUMBLED.xpos:                          14
custom_197.CRUMBLED.ypos:                          2
custom_197.CRUMBLED.frames:                        1
custom_197.CRUMBLED.border_size:                   8
custom_197.CRUMBLED.style:                         accurate_borders
custom_197.CRUMBLED.class:                         sand
custom_198:                                        64wall.png
custom_198.tile_size:                              64
custom_198.xpos:                                   0
custom_198.ypos:                                   6
custom_198.frames:                                 16
custom_198.anim_mode:                              random_static
custom_198.CRUMBLED:                               64wall.png
custom_198.CRUMBLED.tile_size:                     64
custom_198.CRUMBLED.xpos:                          15
custom_198.CRUMBLED.ypos:                          2
custom_198.CRUMBLED.frames:                        1
custom_198.CRUMBLED.border_size:                   10
custom_198.CRUMBLED.style:                         accurate_borders
custom_198.CRUMBLED.class:                         sand
custom_198.EDITOR:                                 64wall.png
custom_198.EDITOR.tile_size:                       64
custom_198.EDITOR.xpos:                            15
custom_198.EDITOR.ypos:                            2
custom_213:                                        sand.png
custom_213.tile_size:                              64
custom_213.xpos:                                   0
custom_213.ypos:                                   0
custom_213.frames:                                 192
custom_213.anim_mode:                              ce_value
custom_213.CRUMBLED:                               sand.png
custom_213.CRUMBLED.tile_size:                     64
custom_213.CRUMBLED.xpos:                          0
custom_213.CRUMBLED.ypos:                          16
custom_213.CRUMBLED.frames:                        2
custom_213.CRUMBLED.border_size:                   8
custom_213.CRUMBLED.style:                         accurate_borders,inner_corners
custom_213.CRUMBLED.class:                         sand
custom_213.digging.left:                           sand.png
custom_213.digging.left.tile_size:                 64
custom_213.digging.left.xpos:                      0
custom_213.digging.left.ypos:                      13
custom_213.digging.left.frames:                    8
custom_213.digging.left.delay:                     1
custom_213.digging.left.anim_mode:                 linear
custom_213.digging.right:                          sand.png
custom_213.digging.right.tile_size:                64
custom_213.digging.right.xpos:                     8
custom_213.digging.right.ypos:                     13
custom_213.digging.right.frames:                   8
custom_213.digging.right.delay:                    1
custom_213.digging.right.anim_mode:                linear,reverse
custom_213.digging.up:                             sand.png
custom_213.digging.up.tile_size:                   64
custom_213.digging.up.xpos:                        0
custom_213.digging.up.ypos:                        12
custom_213.digging.up.frames:                      8
custom_213.digging.up.delay:                       1
custom_213.digging.up.anim_mode:                   linear
custom_213.digging.down:                           sand.png
custom_213.digging.down.tile_size:                 64
custom_213.digging.down.xpos:                      8
custom_213.digging.down.ypos:                      12
custom_213.digging.down.frames:                    8
custom_213.digging.down.anim_mode:                 linear
custom_213.digging.left.CRUMBLED:                  sand.png
custom_213.digging.left.CRUMBLED.tile_size:        64
custom_213.digging.left.CRUMBLED.xpos:             0
custom_213.digging.left.CRUMBLED.ypos:             15
custom_213.digging.left.CRUMBLED.frames:           8
custom_213.digging.left.CRUMBLED.delay:            1
custom_213.digging.left.CRUMBLED.anim_mode:        linear
custom_213.digging.left.CRUMBLED.class:            sand
custom_213.digging.right.CRUMBLED:                 sand.png
custom_213.digging.right.CRUMBLED.tile_size:       64
custom_213.digging.right.CRUMBLED.xpos:            8
custom_213.digging.right.CRUMBLED.ypos:            15
custom_213.digging.right.CRUMBLED.frames:          8
custom_213.digging.right.CRUMBLED.delay:           1
custom_213.digging.right.CRUMBLED.anim_mode:       linear,reverse
custom_213.digging.right.CRUMBLED.class:           sand
custom_213.digging.up.CRUMBLED:                    sand.png
custom_213.digging.up.CRUMBLED.tile_size:          64
custom_213.digging.up.CRUMBLED.xpos:               0
custom_213.digging.up.CRUMBLED.ypos:               14
custom_213.digging.up.CRUMBLED.frames:             8
custom_213.digging.up.CRUMBLED.delay:              1
custom_213.digging.up.CRUMBLED.anim_mode:          linear
custom_213.digging.up.CRUMBLED.class:              sand
custom_213.digging.down.CRUMBLED:                  sand.png
custom_213.digging.down.CRUMBLED.tile_size:        64
custom_213.digging.down.CRUMBLED.xpos:             8
custom_213.digging.down.CRUMBLED.ypos:             14
custom_213.digging.down.CRUMBLED.frames:           8
custom_213.digging.down.CRUMBLED.delay:            1
custom_213.digging.down.CRUMBLED.anim_mode:        linear
custom_213.digging.down.CRUMBLED.class:            sand
custom_213.PREVIEW:                                sand.png
custom_213.PREVIEW.xpos:                           8
custom_213.PREVIEW.ypos:                           16
custom_213.EDITOR:                                 sand.png
custom_213.EDITOR.xpos:                            0
custom_213.EDITOR.ypos:                            0
custom_214:                                        CE_num.png
custom_214.xpos:                                   5
custom_214.ypos:                                   13
custom_214.frames:                                 32
custom_215:                                        CE_num.png
custom_215.xpos:                                   6
custom_215.ypos:                                   13
custom_215.frames:                                 32
custom_216:                                        CE_num.png
custom_216.xpos:                                   7
custom_216.ypos:                                   13
custom_216.frames:                                 1
custom_217:                                        CE_num.png
custom_217.xpos:                                   8
custom_217.ypos:                                   13
custom_217.frames:                                 1
custom_218:                                        CE_num.png
custom_218.xpos:                                   9
custom_218.ypos:                                   13
custom_218.frames:                                 1
custom_219:                                        CE_num.png
custom_219.xpos:                                   10
custom_219.ypos:                                   13
custom_219.frames:                                 1
custom_220:                                        CE_num.png
custom_220.xpos:                                   11
custom_220.ypos:                                   13
custom_220.frames:                                 1
custom_221:                                        CE_num.png
custom_221.xpos:                                   12
custom_221.ypos:                                   13
custom_221.frames:                                 1
custom_222:                                        CE_num.png
custom_222.xpos:                                   13
custom_222.ypos:                                   13
custom_222.frames:                                 1
custom_223:                                        CE_num.png
custom_223.xpos:                                   14
custom_223.ypos:                                   13
custom_223.frames:                                 1
custom_224:                                        CE_num.png
custom_224.xpos:                                   15
custom_224.ypos:                                   13
custom_224.frames:                                 1
custom_225:                                        CE_num.png
custom_225.xpos:                                   0
custom_225.ypos:                                   14
custom_225.frames:                                 1
custom_226:                                        CE_num.png
custom_226.xpos:                                   1
custom_226.ypos:                                   14
custom_226.frames:                                 1
custom_227:                                        CE_num.png
custom_227.xpos:                                   2
custom_227.ypos:                                   14
custom_227.frames:                                 1
custom_228:                                        CE_num.png
custom_228.xpos:                                   3
custom_228.ypos:                                   14
custom_228.frames:                                 1
custom_229:                                        CE_num.png
custom_229.xpos:                                   4
custom_229.ypos:                                   14
custom_229.frames:                                 1
custom_230:                                        CE_num.png
custom_230.xpos:                                   5
custom_230.ypos:                                   14
custom_230.frames:                                 1
custom_231:                                        CE_num.png
custom_231.xpos:                                   6
custom_231.ypos:                                   14
custom_231.frames:                                 1
custom_232:                                        CE_num.png
custom_232.xpos:                                   7
custom_232.ypos:                                   14
custom_232.frames:                                 1
custom_233:                                        CE_num.png
custom_233.xpos:                                   8
custom_233.ypos:                                   14
custom_233.frames:                                 1
custom_234:                                        CE_num.png
custom_234.xpos:                                   9
custom_234.ypos:                                   14
custom_234.frames:                                 1
custom_235:                                        CE_num.png
custom_235.xpos:                                   10
custom_235.ypos:                                   14
custom_235.frames:                                 1
custom_236:                                        CE_num.png
custom_236.xpos:                                   11
custom_236.ypos:                                   14
custom_236.frames:                                 1
custom_237:                                        CE_num.png
custom_237.xpos:                                   12
custom_237.ypos:                                   14
custom_237.frames:                                 1
custom_239:                                        CE_num.png
custom_239.xpos:                                   14
custom_239.ypos:                                   14
custom_239.frames:                                 1
custom_240:                                        CE_num.png
custom_240.xpos:                                   15
custom_240.ypos:                                   14
custom_240.frames:                                 1
custom_241:                                        sand.png
custom_241.tile_size:                              64
custom_241.xpos:                                   0
custom_241.ypos:                                   0
custom_241.frames:                                 64
custom_241.frames_per_line:                        8
custom_241.anim_mode:                              tiled
custom_241.CRUMBLED:                               crumbled24.png
custom_241.CRUMBLED.tile_size:                     64
custom_241.CRUMBLED.xpos:                          0
custom_241.CRUMBLED.ypos:                          0
custom_241.CRUMBLED.frames:                        1
custom_241.CRUMBLED.border_size:                   12
custom_241.CRUMBLED.style:                         accurate_borders
custom_241.CRUMBLED.class:                         sand
custom_241.digging.left:                           sand.png
custom_241.digging.left.tile_size:                 64
custom_241.digging.left.xpos:                      0
custom_241.digging.left.ypos:                      13
custom_241.digging.left.frames:                    8
custom_241.digging.left.delay:                     1
custom_241.digging.left.anim_mode:                 linear
custom_241.digging.right:                          sand.png
custom_241.digging.right.tile_size:                64
custom_241.digging.right.xpos:                     8
custom_241.digging.right.ypos:                     13
custom_241.digging.right.frames:                   8
custom_241.digging.right.delay:                    1
custom_241.digging.right.anim_mode:                linear,reverse
custom_241.digging.up:                             sand.png
custom_241.digging.up.tile_size:                   64
custom_241.digging.up.xpos:                        0
custom_241.digging.up.ypos:                        12
custom_241.digging.up.frames:                      8
custom_241.digging.up.delay:                       1
custom_241.digging.up.anim_mode:                   linear
custom_241.digging.down:                           sand.png
custom_241.digging.down.tile_size:                 64
custom_241.digging.down.xpos:                      8
custom_241.digging.down.ypos:                      12
custom_241.digging.down.frames:                    8
custom_241.digging.down.anim_mode:                 linear
custom_241.digging.left.CRUMBLED:                  sand.png
custom_241.digging.left.CRUMBLED.tile_size:        64
custom_241.digging.left.CRUMBLED.xpos:             0
custom_241.digging.left.CRUMBLED.ypos:             15
custom_241.digging.left.CRUMBLED.frames:           8
custom_241.digging.left.CRUMBLED.delay:            1
custom_241.digging.left.CRUMBLED.anim_mode:        linear
custom_241.digging.left.CRUMBLED.class:            sand
custom_241.digging.right.CRUMBLED:                 sand.png
custom_241.digging.right.CRUMBLED.tile_size:       64
custom_241.digging.right.CRUMBLED.xpos:            8
custom_241.digging.right.CRUMBLED.ypos:            15
custom_241.digging.right.CRUMBLED.frames:          8
custom_241.digging.right.CRUMBLED.delay:           1
custom_241.digging.right.CRUMBLED.anim_mode:       linear,reverse
custom_241.digging.right.CRUMBLED.class:           sand
custom_241.digging.up.CRUMBLED:                    sand.png
custom_241.digging.up.CRUMBLED.tile_size:          64
custom_241.digging.up.CRUMBLED.xpos:               0
custom_241.digging.up.CRUMBLED.ypos:               14
custom_241.digging.up.CRUMBLED.frames:             8
custom_241.digging.up.CRUMBLED.delay:              1
custom_241.digging.up.CRUMBLED.anim_mode:          linear
custom_241.digging.up.CRUMBLED.class:              sand
custom_241.digging.down.CRUMBLED:                  sand.png
custom_241.digging.down.CRUMBLED.tile_size:        64
custom_241.digging.down.CRUMBLED.xpos:             8
custom_241.digging.down.CRUMBLED.ypos:             14
custom_241.digging.down.CRUMBLED.frames:           8
custom_241.digging.down.CRUMBLED.delay:            1
custom_241.digging.down.CRUMBLED.anim_mode:        linear
custom_241.digging.down.CRUMBLED.class:            sand

custom_241.EDITOR:                                  editor_32.png
custom_241.EDITOR.xpos:                             11
custom_241.EDITOR.ypos:                             2
custom_241.EDITOR.frames:                           1

custom_242:                                        sand.png
custom_242.tile_size:                              64
custom_242.xpos:                                   0
custom_242.ypos:                                   0
custom_242.frames:                                 64
custom_242.frames_per_line:                        8
custom_242.anim_mode:                              tiled
custom_242.CRUMBLED:                               crumbled.png
custom_242.CRUMBLED.tile_size:                     64
custom_242.CRUMBLED.xpos:                          8
custom_242.CRUMBLED.ypos:                          0
custom_242.CRUMBLED.frames:                        1
custom_242.CRUMBLED.border_size:                   8
custom_242.CRUMBLED.style:                         accurate_borders
custom_242.CRUMBLED.class:                         sand
custom_242.digging.left:                           sand.png
custom_242.digging.left.tile_size:                 64
custom_242.digging.left.xpos:                      0
custom_242.digging.left.ypos:                      13
custom_242.digging.left.frames:                    8
custom_242.digging.left.delay:                     1
custom_242.digging.left.anim_mode:                 linear
custom_242.digging.right:                          sand.png
custom_242.digging.right.tile_size:                64
custom_242.digging.right.xpos:                     8
custom_242.digging.right.ypos:                     13
custom_242.digging.right.frames:                   8
custom_242.digging.right.delay:                    1
custom_242.digging.right.anim_mode:                linear,reverse
custom_242.digging.up:                             sand.png
custom_242.digging.up.tile_size:                   64
custom_242.digging.up.xpos:                        0
custom_242.digging.up.ypos:                        12
custom_242.digging.up.frames:                      8
custom_242.digging.up.delay:                       1
custom_242.digging.up.anim_mode:                   linear
custom_242.digging.down:                           sand.png
custom_242.digging.down.tile_size:                 64
custom_242.digging.down.xpos:                      8
custom_242.digging.down.ypos:                      12
custom_242.digging.down.frames:                    8
custom_242.digging.down.anim_mode:                 linear
custom_242.digging.left.CRUMBLED:                  sand.png
custom_242.digging.left.CRUMBLED.tile_size:        64
custom_242.digging.left.CRUMBLED.xpos:             0
custom_242.digging.left.CRUMBLED.ypos:             15
custom_242.digging.left.CRUMBLED.frames:           8
custom_242.digging.left.CRUMBLED.delay:            1
custom_242.digging.left.CRUMBLED.anim_mode:        linear
custom_242.digging.left.CRUMBLED.class:            sand
custom_242.digging.right.CRUMBLED:                 sand.png
custom_242.digging.right.CRUMBLED.tile_size:       64
custom_242.digging.right.CRUMBLED.xpos:            8
custom_242.digging.right.CRUMBLED.ypos:            15
custom_242.digging.right.CRUMBLED.frames:          8
custom_242.digging.right.CRUMBLED.delay:           1
custom_242.digging.right.CRUMBLED.anim_mode:       linear,reverse
custom_242.digging.right.CRUMBLED.class:           sand
custom_242.digging.up.CRUMBLED:                    sand.png
custom_242.digging.up.CRUMBLED.tile_size:          64
custom_242.digging.up.CRUMBLED.xpos:               0
custom_242.digging.up.CRUMBLED.ypos:               14
custom_242.digging.up.CRUMBLED.frames:             8
custom_242.digging.up.CRUMBLED.delay:              1
custom_242.digging.up.CRUMBLED.anim_mode:          linear
custom_242.digging.up.CRUMBLED.class:              sand
custom_242.digging.down.CRUMBLED:                  sand.png
custom_242.digging.down.CRUMBLED.tile_size:        64
custom_242.digging.down.CRUMBLED.xpos:             8
custom_242.digging.down.CRUMBLED.ypos:             14
custom_242.digging.down.CRUMBLED.frames:           8
custom_242.digging.down.CRUMBLED.delay:            1
custom_242.digging.down.CRUMBLED.anim_mode:        linear
custom_242.digging.down.CRUMBLED.class:            sand
custom_241.EDITOR:                                  editor_32.png
custom_241.EDITOR.xpos:                             11
custom_241.EDITOR.ypos:                             2
custom_241.EDITOR.frames:                           1
custom_255:                                         Sitz.png
custom_255.tile_size:                               64
custom_255.xpos:                                    0
custom_255.ypos:                                    0
custom_255.frames:                                  1
custom_256:                                         CE_num.png
custom_256.xpos:                                    15
custom_256.ypos:                                    15
custom_256.frames:                                  1 

#GROUP(1-32)                                        
group_1:                                           64wall.png
group_1.tile_size:                                 64
group_1.xpos:                                      12
group_1.ypos:                                      2
group_1.frames:                                    1
group_2:                                           CE_num.png
group_2.xpos:                                      1
group_2.ypos:                                      16
group_2.frames:                                    1
group_3:                                           CE_num.png
group_3.xpos:                                      2
group_3.ypos:                                      16
group_3.frames:                                    1
group_4:                                           CE_num.png
group_4.xpos:                                      3
group_4.ypos:                                      16
group_4.frames:                                    1
group_5:                                           CE_num.png
group_5.xpos:                                      4
group_5.ypos:                                      16
group_5.frames:                                    1
group_6:                                           CE_num.png
group_6.xpos:                                      5
group_6.ypos:                                      16
group_6.frames:                                    1
group_7:                                           CE_num.png
group_7.xpos:                                      6
group_7.ypos:                                      16
group_7.frames:                                    1
group_8:                                           CE_num.png
group_8.xpos:                                      7
group_8.ypos:                                      16
group_8.frames:                                    1
group_9:                                           CE_num.png
group_9.xpos:                                      8
group_9.ypos:                                      16
group_9.frames:                                    1
group_10:                                          CE_num.png
group_10.xpos:                                     9
group_10.ypos:                                     16
group_10.frames:                                   1
group_11:                                          CE_num.png
group_11.xpos:                                     10
group_11.ypos:                                     16
group_11.frames:                                   1
group_12:                                          CE_num.png
group_12.xpos:                                     11
group_12.ypos:                                     16
group_12.frames:                                   1
group_13:                                          CE_num.png
group_13.xpos:                                     12
group_13.ypos:                                     16
group_13.frames:                                   1
group_14:                                          CE_num.png
group_14.xpos:                                     13
group_14.ypos:                                     16
group_14.frames:                                   1
group_15:                                          CE_num.png
group_15.xpos:                                     14
group_15.ypos:                                     16
group_15.frames:                                   1
group_16:                                          CE_num.png
group_16.xpos:                                     15
group_16.ypos:                                     16
group_16.frames:                                   1
group_17:                                          CE_num.png
group_17.xpos:                                     0
group_17.ypos:                                     17
group_17.frames:                                   1
group_18:                                          CE_num.png
group_18.xpos:                                     1
group_18.ypos:                                     17
group_18.frames:                                   1
group_19:                                          CE_num.png
group_19.xpos:                                     2
group_19.ypos:                                     17
group_19.frames:                                   1
group_20:                                          CE_num.png
group_20.xpos:                                     3
group_20.ypos:                                     17
group_20.frames:                                   1
group_21:                                          CE_num.png
group_21.xpos:                                     4
group_21.ypos:                                     17
group_21.frames:                                   1
group_22:                                          CE_num.png
group_22.xpos:                                     5
group_22.ypos:                                     17
group_22.frames:                                   1
group_23:                                          CE_num.png
group_23.xpos:                                     6
group_23.ypos:                                     17
group_23.frames:                                   1
group_24:                                          CE_num.png
group_24.xpos:                                     7
group_24.ypos:                                     17
group_24.frames:                                   1
group_25:                                          CE_num.png
group_25.xpos:                                     8
group_25.ypos:                                     17
group_25.frames:                                   1
group_26:                                          CE_num.png
group_26.xpos:                                     9
group_26.ypos:                                     17
group_26.frames:                                   1
group_27:                                          CE_num.png
group_27.xpos:                                     10
group_27.ypos:                                     17
group_27.frames:                                   1
group_28:                                          CE_num.png
group_28.xpos:                                     11
group_28.ypos:                                     17
group_28.frames:                                   1
group_29:                                          CE_num.png
group_29.xpos:                                     12
group_29.ypos:                                     17
group_29.frames:                                   1
group_30:                                          CE_num.png
group_30.xpos:                                     13
group_30.ypos:                                     17
group_30.frames:                                   1
group_31:                                          CE_num.png
group_31.xpos:                                     14
group_31.ypos:                                     17
group_31.frames:                                   1
group_32:                                          CE_num.png
group_32.xpos:                                     15
group_32.ypos:                                     17
group_32.frames:                                   1

#_________________________________________________________________________
#anims






























